.b-breadcrumb {
    display: flex;
    align-items: center;
    gap: 13px;
    flex-wrap: wrap;
    margin: 0;
    padding: 33px 0;
}
.b-breadcrumb .breadcrumb__link {
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.35;
    color: rgba(44, 47, 55, 0.5);
    transition: color .2s ease-in-out;
}
.b-breadcrumb .breadcrumb__link:hover {
    color: rgba(134, 57, 241, 0.5);
}
.b-breadcrumb .breadcrumb__item {
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.35;
    color: rgba(44, 47, 55, 0.3);
}
@media (max-width: 768px) {
    .b-breadcrumb {
        padding: 10px 0 20px;
    }
}